# Version: $Revision: 458419 $
# translation of kfile_po.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_po\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 23:45+0000\n"
"PO-Revision-Date: 2006-04-22 17:55+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_po.cpp:50
msgid "Catalog Information"
msgstr "Informacje katalogu"

#: kfile_po.cpp:53
msgid "Total Messages"
msgstr "Całkowita liczba komunikatów"

#: kfile_po.cpp:54
msgid "Fuzzy Messages"
msgstr "Komunikaty wątpliwe"

#: kfile_po.cpp:55
msgid "Untranslated Messages"
msgstr "Komunikaty nieprzetłumaczone"

#: kfile_po.cpp:56
msgid "Last Translator"
msgstr "Ostatni tłumacz"

#: kfile_po.cpp:57
msgid "Language Team"
msgstr "Zespół tłumaczy"

#: kfile_po.cpp:58
msgid "Revision"
msgstr "Wersja"
